# License

Content on this site is Copyright of The Tor Project, Inc..

Reproduction of content is permitted under a [Creative Commons Attribution 3.0
United States License](https://creativecommons.org/licenses/by/3.0/us/).

All use under such license must be accompanied by a clear and prominent
attribution that identifies The Tor Project, Inc. as the owner and originator
of such content.

The Tor Project Inc. reserves the right to change licenses and permissions at
any time in its sole discretion.

The Tor® software is licensed in various ways. Learn more about the [various
licenses](https://support.torproject.org/about/distribute-tor/).

See [Tor Project's copyright and trademark page][] for more information.

[Tor Project's copyright and trademark page]: https://www.torproject.org/about/trademark/
